
QGIS Application - Feature request #12164

Batch Processing Interface and Layer Groups

2015-02-09 09:40 PM - Tom Kimber

Status: Open

Priority: Normal

Assignee:

Category: Processing/GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20357

Description

I just thought I'd submit a feature request as an improvement to the batch processing interface that I would certainly find useful and I'm

sure other people would too.

It'd be really nice if the layer selection dialog in batch processing respected the groups defined in the layer window, or at least enable

some sort of ordering. At current it is quite hard to efficiently batch process files with variable file names which are arranged into groups in

the project.

I hope that would be useful to other people too!

History

#1 - 2015-02-10 03:10 AM - Filipe Dias

- Target version set to Future Release - Nice to have

- Category set to Processing/GUI

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
